@charset "UTF-8";
/* inter-100 - cyrillic_cyrillic-ext_latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Inter";
  font-style: normal;
  font-weight: 100;
  src: url("../customer-font/inter/inter-v20-cyrillic_cyrillic-ext_latin_latin-ext-100.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* inter-100italic - cyrillic_cyrillic-ext_latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Inter";
  font-style: italic;
  font-weight: 100;
  src: url("../customer-font/inter/inter-v20-cyrillic_cyrillic-ext_latin_latin-ext-100italic.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* inter-200 - cyrillic_cyrillic-ext_latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Inter";
  font-style: normal;
  font-weight: 200;
  src: url("../customer-font/inter/inter-v20-cyrillic_cyrillic-ext_latin_latin-ext-200.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* inter-200italic - cyrillic_cyrillic-ext_latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Inter";
  font-style: italic;
  font-weight: 200;
  src: url("../customer-font/inter/inter-v20-cyrillic_cyrillic-ext_latin_latin-ext-200italic.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* inter-300 - cyrillic_cyrillic-ext_latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Inter";
  font-style: normal;
  font-weight: 300;
  src: url("../customer-font/inter/inter-v20-cyrillic_cyrillic-ext_latin_latin-ext-300.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* inter-300italic - cyrillic_cyrillic-ext_latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Inter";
  font-style: italic;
  font-weight: 300;
  src: url("../customer-font/inter/inter-v20-cyrillic_cyrillic-ext_latin_latin-ext-300italic.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* inter-regular - cyrillic_cyrillic-ext_latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  src: url("../customer-font/inter/inter-v20-cyrillic_cyrillic-ext_latin_latin-ext-regular.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* inter-italic - cyrillic_cyrillic-ext_latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Inter";
  font-style: italic;
  font-weight: 400;
  src: url("../customer-font/inter/inter-v20-cyrillic_cyrillic-ext_latin_latin-ext-italic.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* inter-500 - cyrillic_cyrillic-ext_latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  src: url("../customer-font/inter/inter-v20-cyrillic_cyrillic-ext_latin_latin-ext-500.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* inter-500italic - cyrillic_cyrillic-ext_latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Inter";
  font-style: italic;
  font-weight: 500;
  src: url("../customer-font/inter/inter-v20-cyrillic_cyrillic-ext_latin_latin-ext-500italic.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* inter-600 - cyrillic_cyrillic-ext_latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Inter";
  font-style: normal;
  font-weight: 600;
  src: url("../customer-font/inter/inter-v20-cyrillic_cyrillic-ext_latin_latin-ext-600.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* inter-600italic - cyrillic_cyrillic-ext_latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Inter";
  font-style: italic;
  font-weight: 600;
  src: url("../customer-font/inter/inter-v20-cyrillic_cyrillic-ext_latin_latin-ext-600italic.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* inter-700 - cyrillic_cyrillic-ext_latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Inter";
  font-style: normal;
  font-weight: 700;
  src: url("../customer-font/inter/inter-v20-cyrillic_cyrillic-ext_latin_latin-ext-700.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* inter-700italic - cyrillic_cyrillic-ext_latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Inter";
  font-style: italic;
  font-weight: 700;
  src: url("../customer-font/inter/inter-v20-cyrillic_cyrillic-ext_latin_latin-ext-700italic.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* inter-800 - cyrillic_cyrillic-ext_latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Inter";
  font-style: normal;
  font-weight: 800;
  src: url("../customer-font/inter/inter-v20-cyrillic_cyrillic-ext_latin_latin-ext-800.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* inter-800italic - cyrillic_cyrillic-ext_latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Inter";
  font-style: italic;
  font-weight: 800;
  src: url("../customer-font/inter/inter-v20-cyrillic_cyrillic-ext_latin_latin-ext-800italic.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* inter-900 - cyrillic_cyrillic-ext_latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Inter";
  font-style: normal;
  font-weight: 900;
  src: url("../customer-font/inter/inter-v20-cyrillic_cyrillic-ext_latin_latin-ext-900.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* inter-900italic - cyrillic_cyrillic-ext_latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Inter";
  font-style: italic;
  font-weight: 900;
  src: url("../customer-font/inter/inter-v20-cyrillic_cyrillic-ext_latin_latin-ext-900italic.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
:root {
  --main-panel-bgcolor: #fff; /* #D0DFED */
  --table-header-bgcolor: #4baed7; /* #366383 */
  --link-active-color: #000; /* #007355 */
  --inactive-button-bgcolor: #4baed7; /* #eeeeee */
  --main-button-bgcolor: #4baed7; /* #366383 */
  --hover-button-bgcolor: #359ec7; /* #40759c*/
  --link-hover-color: #1a425a; /* #f36f21 */
}

body {
  background-color: #fef5dc;
  background-image: url("../customer-image/bg.webp");
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 100% auto;
}

.samo_container {
  background: none;
}
.samo_container div.logon-wrapper button {
  background: var(--main-button-bgcolor);
}
.samo_container div.logon-wrapper button:hover {
  background: var(--hover-button-bgcolor);
}

.vt-wrap {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  box-sizing: border-box;
}
@media (max-width: 1200px) {
  .vt-wrap {
    padding: 0 10px;
  }
}

.vt-footer {
  padding: 44px 0 30px;
  font-family: Inter;
  font-weight: 300;
  font-size: 14px;
  color: #5a6472;
}
.vt-footer .samosoft {
  font-family: Inter;
}
.vt-footer .samosoft a {
  color: #5a6472;
}

#header {
  text-align: left;
  margin: 0;
}
#header .high-menu {
  padding: 19px 0 30px;
  display: flex;
  gap: 10px;
  font-family: Inter;
  align-items: flex-start;
  justify-content: space-between;
  width: 100%;
  height: auto;
  position: relative;
}
#header .high-menu .vt-menu {
  display: flex;
  gap: 35px;
  padding: 27px 0 0;
  margin: 0;
  list-style-type: none;
}
#header .high-menu .vt-menu li {
  position: relative;
}
#header .high-menu .vt-menu li .vt-menu-item {
  position: relative;
  text-decoration: none;
  font-weight: 500;
  font-size: 15px;
  color: #000;
  padding: 0 0 5px;
  text-wrap: nowrap;
}
#header .high-menu .vt-menu li .vt-menu-item-home {
  background: url("../customer-image/icon-home.svg") no-repeat center/contain;
  width: 14px;
  height: 14px;
  display: block;
  margin-right: -20px;
}
#header .high-menu .vt-menu li .vt-menu-item.menu-caret::after {
  content: "";
  position: absolute;
  background: url("../customer-image/menu-arrow.svg") no-repeat center/contain;
  width: 10px;
  height: 6px;
  right: -15px;
  top: 7px;
  border: none;
}
#header .high-menu .vt-menu li ul {
  display: none;
  margin: 0;
  position: absolute;
  top: calc(100% + 5px);
  left: -20px;
  background: #fff;
  flex-direction: column;
  gap: 5px;
  padding: 10px 20px;
  list-style-type: none;
  border-radius: 4px;
  box-shadow: 0 2px 8px hsl(0, 0%, 88%);
  z-index: 5;
}
#header .high-menu .vt-menu li ul li {
  font-weight: 500;
  font-size: 15px;
  color: #000;
}
#header .high-menu .vt-menu li ul li a {
  text-decoration: none;
  text-wrap: nowrap;
}
#header .high-menu .vt-menu li:hover ul {
  display: flex;
}
#header .high-menu .vt-menu #samo-link-to-page {
  width: auto;
  height: auto;
  min-height: auto;
}
#header .high-menu .vt-menu #samo-link-to-page .link {
  margin-left: 0;
  margin-top: 0;
  position: static;
  width: 16px;
  height: 16px;
  background-size: contain;
  background-position: center center;
}
#header .high-menu .langs {
  padding: 30px 0 0;
  display: flex;
  gap: 8px;
}
#header .high-menu .langs .samo_lang {
  flex-shrink: 0;
  height: 13px;
  background: no-repeat center/contain;
}
#header .high-menu .langs .samo_lang.rus {
  background-image: url("../customer-image/icon-ru.png");
}
#header .high-menu .langs .samo_lang.uzl {
  background-image: url("../customer-image/icon-uz.png");
}
#header .high-menu .langs .samo_lang.eng {
  background-image: url("../customer-image/icon-en.png");
}
#header .high-menu .vt-soc {
  display: flex;
  gap: 12px;
  padding: 15px 0 0;
  justify-self: flex-end;
}
#header .high-menu .vt-soc-item {
  width: 42px;
  height: 42px;
  background: var(--main-panel-bgcolor) no-repeat center;
  border-radius: 4px;
}
#header .high-menu .vt-soc-item--in {
  background-image: url("../customer-image/icon-instagram.svg");
}
#header .high-menu .vt-soc-item--fb {
  background-image: url("../customer-image/icon-facebook.svg");
}
#header .high-menu .vt-soc-item--tg {
  background-image: url("../customer-image/icon-telegram.svg");
}
#header .high-menu .note-header {
  position: absolute;
  right: 0;
  top: 0;
}
#header .vt-mid-line {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: space-between;
  margin: 32px 0 0;
  font-family: Inter;
}
#header .vt-mid-line .vt-mid-line-blocks {
  display: flex;
  gap: 15px;
}
#header .vt-mid-line .vt-mid-line-blocks .vt-block {
  border-radius: 6px;
  width: 233px;
  background: #fff;
  padding: 15px 34px 16px;
  display: flex;
  flex-direction: column;
  gap: 5px;
  box-sizing: border-box;
  text-decoration: none;
}
#header .vt-mid-line .vt-mid-line-blocks .vt-block .vt-block-title {
  font-weight: 600;
  font-size: 14px;
  color: #5a6472;
}
#header .vt-mid-line .vt-mid-line-blocks .vt-block .vt-block-descr {
  font-weight: 200;
  font-size: 13px;
  color: #000;
}
#header .vt-mid-line .vt-currencies-block {
  border-radius: 6px;
  background: #fff;
  padding: 15px 34px 16px;
  display: flex;
  gap: 20px;
}
#header .vt-mid-line .vt-currencies-block .vt-cb-item {
  display: flex;
  flex-direction: column;
  gap: 5px;
  text-decoration: none;
}
#header .vt-mid-line .vt-currencies-block .vt-cb-item .vt-cb-item-title {
  font-weight: 600;
  font-size: 14px;
}
#header .vt-mid-line .vt-currencies-block .vt-cb-item .vt-cb-item-title .symbol {
  display: flex;
  justify-content: flex-end;
  gap: 4px;
}
#header .vt-mid-line .vt-currencies-block .vt-cb-item .vt-cb-item-value {
  display: flex;
  gap: 3px;
  font-size: 13px;
  color: #000;
}
#header .vt-mid-line .vt-currencies-block .vt-cb-item .vt-cb-item-value .rate-arrow.rate-up::before {
  content: "↑";
  color: green;
}
#header .vt-mid-line .vt-currencies-block .vt-cb-item .vt-cb-item-value .rate-arrow.rate-down::before {
  content: "↓";
  color: red;
}
#header .vt-header-mobile {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px 20px 40px;
}
#header .vt-header-mobile .menu-icon {
  border-radius: 16px;
  width: 100px;
  height: 100px;
  background: #fff url("../customer-image/icon-menu.svg") no-repeat center/50px;
}
#header .vt-mobile-menu {
  padding: 50px 50px 50px 100px;
  background: rgba(223, 239, 243, 0.95);
  border-radius: 40px 0 0 40px;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1000;
  display: none;
  width: 500px;
  flex-direction: column;
  gap: 60px;
  min-height: 80vh;
}
#header .vt-mobile-menu.vt-opened {
  display: flex;
}
#header .vt-mobile-menu .vt-top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 200px;
}
#header .vt-mobile-menu .vt-top .langs {
  display: flex;
  gap: 20px;
}
#header .vt-mobile-menu .vt-top .langs .samo_lang {
  width: 45px;
  height: 32px;
  background: no-repeat center/contain;
  padding-left: 0 !important;
  flex-shrink: 0;
}
#header .vt-mobile-menu .vt-top .langs .samo_lang.rus {
  background-image: url("../customer-image/icon-ru.png");
}
#header .vt-mobile-menu .vt-top .langs .samo_lang.uzl {
  background-image: url("../customer-image/icon-uz.png");
}
#header .vt-mobile-menu .vt-top .langs .samo_lang.eng {
  background-image: url("../customer-image/icon-en.png");
}
#header .vt-mobile-menu .vt-top .vt-menu-close {
  background: url("../customer-image/icon-close.svg") no-repeat center/contain;
  width: 40px;
  height: 40px;
}
#header .vt-mobile-menu .vt-menu {
  display: flex;
  flex-direction: column;
  gap: 35px;
  padding: 27px 0 0 45px;
  margin: 0;
  list-style-type: none;
}
#header .vt-mobile-menu .vt-menu li {
  position: relative;
}
#header .vt-mobile-menu .vt-menu li .vt-menu-item {
  text-decoration: none;
  font-weight: 500;
  font-size: 40px;
  color: #000;
  text-wrap: nowrap;
  position: relative;
}
#header .vt-mobile-menu .vt-menu li .vt-menu-item.menu-caret::after {
  content: "";
  position: absolute;
  background: url("../customer-image/menu-arrow.svg") no-repeat center/contain;
  width: 28px;
  height: 18px;
  left: -45px;
  top: 20px;
  border: none;
  margin-left: 0;
}
#header .vt-mobile-menu .vt-menu li ul {
  display: none;
  margin: 0;
  flex-direction: column;
  gap: 20px;
  padding: 20px 0 0 40px;
  list-style-type: none;
}
#header .vt-mobile-menu .vt-menu li ul.vt-opened {
  display: flex;
}
#header .vt-mobile-menu .vt-menu li ul li {
  font-weight: 500;
  font-size: 40px;
  color: #000;
}
#header .vt-mobile-menu .vt-menu li ul li a {
  text-decoration: none;
}
#header .vt-mobile-menu .vt-soc {
  display: flex;
  gap: 30px;
  margin-top: auto;
}
#header .vt-mobile-menu .vt-soc-item {
  width: 80px;
  height: 80px;
  background: var(--main-panel-bgcolor) no-repeat center/40px;
  border-radius: 20px;
}
#header .vt-mobile-menu .vt-soc-item--in {
  background-image: url("../customer-image/icon-instagram.svg");
}
#header .vt-mobile-menu .vt-soc-item--fb {
  background-image: url("../customer-image/icon-facebook.svg");
  background-size: 20px;
}
#header .vt-mobile-menu .vt-soc-item--tg {
  background-image: url("../customer-image/icon-telegram.svg");
}

.vt-popup-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  z-index: 9999;
  display: flex;
  align-items: center;
  justify-content: center;
}
.vt-popup-content {
  position: relative;
  background: #fff;
  padding: 45px;
  border-radius: 8px;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
}
.vt-popup-content .js-popup-close {
  position: absolute;
  top: 20px;
  right: 20px;
  background: url("../customer-image/close.svg") no-repeat center/contain;
  width: 17px;
  height: 17px;
  cursor: pointer;
}
.vt-popup-content .js-popup-link {
  display: block;
  text-align: center;
}
.vt-popup-content .js-popup-link img {
  max-width: 100%;
  display: block;
}

.vt-slider.swiper {
  width: 100%;
  position: relative;
  padding-bottom: 39px;
  height: 343px;
  box-sizing: border-box;
}
@media (max-width: 1200px) {
  .vt-slider.swiper {
    height: 280px;
  }
}
.vt-slider.swiper * {
  box-sizing: border-box;
}
.vt-slider.swiper .swiper-slide {
  position: relative;
  background: #f0f0f0;
  border-radius: 8px;
  overflow: hidden;
}
.vt-slider.swiper .swiper-slide .vt-slider-link {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
  text-decoration: none;
}
.vt-slider.swiper .swiper-slide .vt-slider-bg {
  display: block;
  width: 100%;
  height: 304px;
  object-fit: cover;
}
@media (max-width: 1200px) {
  .vt-slider.swiper .swiper-slide .vt-slider-bg {
    height: 240px;
  }
}
.vt-slider.swiper .swiper-slide .vt-slider-content {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  color: #fff;
  font-family: Inter;
  z-index: 2;
  display: flex;
  flex-direction: column;
  gap: 5px;
  padding: 41px 39px;
  max-width: 600px;
}
.vt-slider.swiper .swiper-slide .vt-slider-content .vt-slider-title {
  font-weight: 900;
  font-size: 46px;
}
.vt-slider.swiper .swiper-slide .vt-slider-content .vt-slider-desc {
  font-weight: 500;
  font-size: 32px;
}
.vt-slider.swiper .swiper-pagination {
  bottom: 0;
}
.vt-slider.swiper .swiper-pagination .swiper-pagination-bullet {
  border-radius: 4px;
  width: 14px;
  height: 14px;
  background: #d9d9d9;
  opacity: 1;
}
.vt-slider.swiper .swiper-pagination .swiper-pagination-bullet-active {
  background: #5a6472;
}
